ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Dominique Devienne <ddevie...@gmail.com>
Subject Can't bootstrap on JDK 1.2.2
Date Wed, 23 Nov 2005 14:54:05 GMT
I can't get the log for AntClassLoader (for some reason), but the file
dates from the 10th of this month.

Don't we have a Gump run on JDK 1.2.2?

Not sure how to resolve this. --DD

D:\org_apache\svn\core\trunk>bootstrap

... Bootstrapping Ant Distribution
JAVA_HOME=C:\pro\java\jdk1.2.2
JAVA=C:\pro\java\jdk1.2.2\bin\java
JAVAC=C:\pro\java\jdk1.2.2\bin\javac
CLASSPATH=C:\pro\java\jdk1.2.2\lib\tools.jar;lib\optional\junit-3.8.1.jar;lib\xercesImpl.jar;lib\xml
-apis.jar;build\classes;src\main;

... Compiling Ant Classes
src\main\org\apache\tools\ant\AntClassLoader.java:503: Exception
java.lang.Exception must be caught,
 or it must be declared in the throws clause of this method.
                File libraryFile = new
File(URLDecoder.decode(libraryURL.getFile()));
                                                             ^
Note: 6 files use or override a deprecated API.  Recompile with
"-deprecation" for details.
1 error, 1 warning

... Cleaning Up Build Directories

... Done Bootstrapping Ant Distribution

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message